@charset "UTF-8";
.form-item {
  margin: 0 0 var(--size-2);
}

.form-item__label {
  display: block;
}
.is-disabled > .form-item__label {
  opacity: 0.35;
}

.form-item__fieldset {
  border: 0;
  margin: 0;
  padding: 0;
}

.form-item__description {
  color: #adb5bd;
  font-size: var(--scale-2);
}
.form-item__description > :last-child {
  margin-bottom: 0;
}

.form-item__required-marker::before {
  content: "*";
}

.form-item__color,
.form-item__date,
.form-item__email,
.form-item__month,
.form-item__number,
.form-item__password,
.form-item__search,
.form-item__select,
.form-item__tel,
.form-item__text,
.form-item__textarea,
.form-item__time,
.form-item__url,
.form-item__week {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  background-color: #f7f7f7;
  border: 1px solid #dddddd;
  border-radius: 0;
  display: inline-block;
  font-size: var(--scale-0);
  margin: var(--size-1) 0;
  max-width: 100%;
  padding: var(--size-3) var(--size-2);
  transition-duration: 200ms;
  transition-property: background-color, border;
  transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
}
.form-item__color:hover,
.form-item__color:focus,
.form-item__date:hover,
.form-item__date:focus,
.form-item__email:hover,
.form-item__email:focus,
.form-item__month:hover,
.form-item__month:focus,
.form-item__number:hover,
.form-item__number:focus,
.form-item__password:hover,
.form-item__password:focus,
.form-item__search:hover,
.form-item__search:focus,
.form-item__select:hover,
.form-item__select:focus,
.form-item__tel:hover,
.form-item__tel:focus,
.form-item__text:hover,
.form-item__text:focus,
.form-item__textarea:hover,
.form-item__textarea:focus,
.form-item__time:hover,
.form-item__time:focus,
.form-item__url:hover,
.form-item__url:focus,
.form-item__week:hover,
.form-item__week:focus {
  background-color: var(--color-white);
  border: 1px solid #adb5bd;
}
.form-item__color:not([disabled]):focus,
.form-item__date:not([disabled]):focus,
.form-item__email:not([disabled]):focus,
.form-item__month:not([disabled]):focus,
.form-item__number:not([disabled]):focus,
.form-item__password:not([disabled]):focus,
.form-item__search:not([disabled]):focus,
.form-item__select:not([disabled]):focus,
.form-item__tel:not([disabled]):focus,
.form-item__text:not([disabled]):focus,
.form-item__textarea:not([disabled]):focus,
.form-item__time:not([disabled]):focus,
.form-item__url:not([disabled]):focus,
.form-item__week:not([disabled]):focus {
  outline: units(0.5) solid #23527c;
  outline-offset: units(0.5);
}
.form-item__color:disabled,
.form-item__date:disabled,
.form-item__email:disabled,
.form-item__month:disabled,
.form-item__number:disabled,
.form-item__password:disabled,
.form-item__search:disabled,
.form-item__select:disabled,
.form-item__tel:disabled,
.form-item__text:disabled,
.form-item__textarea:disabled,
.form-item__time:disabled,
.form-item__url:disabled,
.form-item__week:disabled {
  cursor: default;
  opacity: 0.35;
}
.form-item__color:disabled:hover,
.form-item__color:disabled:focus,
.form-item__date:disabled:hover,
.form-item__date:disabled:focus,
.form-item__email:disabled:hover,
.form-item__email:disabled:focus,
.form-item__month:disabled:hover,
.form-item__month:disabled:focus,
.form-item__number:disabled:hover,
.form-item__number:disabled:focus,
.form-item__password:disabled:hover,
.form-item__password:disabled:focus,
.form-item__search:disabled:hover,
.form-item__search:disabled:focus,
.form-item__select:disabled:hover,
.form-item__select:disabled:focus,
.form-item__tel:disabled:hover,
.form-item__tel:disabled:focus,
.form-item__text:disabled:hover,
.form-item__text:disabled:focus,
.form-item__textarea:disabled:hover,
.form-item__textarea:disabled:focus,
.form-item__time:disabled:hover,
.form-item__time:disabled:focus,
.form-item__url:disabled:hover,
.form-item__url:disabled:focus,
.form-item__week:disabled:hover,
.form-item__week:disabled:focus {
  background-color: #f7f7f7;
  border: 1px solid #dddddd;
}
.is-full-width > .form-item__color,
.is-full-width > .form-item__date,
.is-full-width > .form-item__email,
.is-full-width > .form-item__month,
.is-full-width > .form-item__number,
.is-full-width > .form-item__password,
.is-full-width > .form-item__search,
.is-full-width > .form-item__select,
.is-full-width > .form-item__tel,
.is-full-width > .form-item__text,
.is-full-width > .form-item__textarea,
.is-full-width > .form-item__time,
.is-full-width > .form-item__url,
.is-full-width > .form-item__week {
  width: 100%;
}
.is-dark .form-item__color,
.is-dark .form-item__date,
.is-dark .form-item__email,
.is-dark .form-item__month,
.is-dark .form-item__number,
.is-dark .form-item__password,
.is-dark .form-item__search,
.is-dark .form-item__select,
.is-dark .form-item__tel,
.is-dark .form-item__text,
.is-dark .form-item__textarea,
.is-dark .form-item__time,
.is-dark .form-item__url,
.is-dark .form-item__week {
  background-color: #6c757d;
  border: 1px solid #6c757d;
  color: #f7f7f7;
}
.is-dark .form-item__color:hover,
.is-dark .form-item__color:focus,
.is-dark .form-item__date:hover,
.is-dark .form-item__date:focus,
.is-dark .form-item__email:hover,
.is-dark .form-item__email:focus,
.is-dark .form-item__month:hover,
.is-dark .form-item__month:focus,
.is-dark .form-item__number:hover,
.is-dark .form-item__number:focus,
.is-dark .form-item__password:hover,
.is-dark .form-item__password:focus,
.is-dark .form-item__search:hover,
.is-dark .form-item__search:focus,
.is-dark .form-item__select:hover,
.is-dark .form-item__select:focus,
.is-dark .form-item__tel:hover,
.is-dark .form-item__tel:focus,
.is-dark .form-item__text:hover,
.is-dark .form-item__text:focus,
.is-dark .form-item__textarea:hover,
.is-dark .form-item__textarea:focus,
.is-dark .form-item__time:hover,
.is-dark .form-item__time:focus,
.is-dark .form-item__url:hover,
.is-dark .form-item__url:focus,
.is-dark .form-item__week:hover,
.is-dark .form-item__week:focus {
  background-color: #6c757d;
  border: 1px solid #6c757d;
  color: #f7f7f7;
}
.is-dark .form-item__color::-moz-placeholder, .is-dark .form-item__date::-moz-placeholder, .is-dark .form-item__email::-moz-placeholder, .is-dark .form-item__month::-moz-placeholder, .is-dark .form-item__number::-moz-placeholder, .is-dark .form-item__password::-moz-placeholder, .is-dark .form-item__search::-moz-placeholder, .is-dark .form-item__select::-moz-placeholder, .is-dark .form-item__tel::-moz-placeholder, .is-dark .form-item__text::-moz-placeholder, .is-dark .form-item__textarea::-moz-placeholder, .is-dark .form-item__time::-moz-placeholder, .is-dark .form-item__url::-moz-placeholder, .is-dark .form-item__week::-moz-placeholder {
  color: #f7f7f7;
  opacity: 1;
}
.is-dark .form-item__color::placeholder,
.is-dark .form-item__date::placeholder,
.is-dark .form-item__email::placeholder,
.is-dark .form-item__month::placeholder,
.is-dark .form-item__number::placeholder,
.is-dark .form-item__password::placeholder,
.is-dark .form-item__search::placeholder,
.is-dark .form-item__select::placeholder,
.is-dark .form-item__tel::placeholder,
.is-dark .form-item__text::placeholder,
.is-dark .form-item__textarea::placeholder,
.is-dark .form-item__time::placeholder,
.is-dark .form-item__url::placeholder,
.is-dark .form-item__week::placeholder {
  color: #f7f7f7;
  opacity: 1;
}

.form-item__textarea {
  height: auto;
}

.form-item--checkbox {
  margin-bottom: var(--size-2);
}

.form-item--checkbox.has-visible-label-after input {
  border: 0;
  clip: rect(1px 1px 1px 1px);
  clip-path: inset(50%);
  height: 1px;
  overflow: hidden;
  padding: 0;
  position: absolute;
  white-space: nowrap;
  width: 1px;
  word-wrap: normal;
}
.form-item--checkbox.has-visible-label-after input + .form-item__label {
  cursor: pointer;
  display: block;
}
.form-item--checkbox.has-visible-label-after input + .form-item__label::before {
  background: var(--color-white);
  border: 1px solid #adb5bd;
  content: " ";
  display: inline-block;
  height: 1.25rem;
  line-height: 1.25rem;
  margin-right: 0.6em;
  text-indent: 0.15em;
  transition-duration: 200ms;
  transition-property: background-color, border-color, box-shadow, color, opacity, text-shadow, transform;
  transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
  width: 1.25rem;
}
.form-item--checkbox.has-visible-label-after input:checked + .form-item__label::before {
  background-image: url("../img/checkbox-check.svg"), linear-gradient(transparent, transparent);
  background-repeat: no-repeat;
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: 1.25rem;
}
.form-item--checkbox.has-visible-label-after input:focus + .form-item__label::before {
  outline: units(0.5) solid #23527c;
  outline-offset: units(0.5);
}
.form-item--checkbox.has-visible-label-after input:disabled + .form-item__label {
  cursor: default;
  opacity: 0.35;
}
.form-item--checkbox.has-visible-label-after input:disabled + .form-item__label::before {
  cursor: not-allowed;
}

.webform .form-item.form-item--checkboxes {
  margin-top: 20px;
}
.webform .form-item.form-item--checkboxes .form-item--checkbox {
  display: inline-block;
  margin-right: 20px;
  margin-bottom: 0;
}
.webform .form-item.form-item--checkboxes .form-item--checkbox:last-child {
  margin-right: 0;
}
.webform .form-item.form-item--checkboxes.webform-options-display-one-column, .webform .form-item.form-item--checkboxes.webform-options-display-two-columns, .webform .form-item.form-item--checkboxes.webform-options-display-three-columns {
  margin-bottom: var(--size-1);
}
.webform .form-item.form-item--checkboxes.webform-options-display-one-column .form-item--checkbox, .webform .form-item.form-item--checkboxes.webform-options-display-two-columns .form-item--checkbox, .webform .form-item.form-item--checkboxes.webform-options-display-three-columns .form-item--checkbox {
  display: block;
  margin-bottom: var(--size-4);
}

.form-item--radio {
  margin-bottom: var(--size-2);
}
.form-item--radio input {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  background-color: var(--color-white);
  border: 1px solid #adb5bd;
  border-radius: 50%;
  box-shadow: 0 0 0 2px transparent;
  cursor: pointer;
  height: 18px;
  margin-right: 3px;
  outline: none;
  position: relative;
  top: 2px;
  transition-duration: 200ms;
  transition-property: background-color, border-color, border-radius;
  transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
  width: 18px;
}
.form-item--radio input:checked {
  background-color: #0f6db6;
  border: 2px solid var(--color-white);
  box-shadow: 0 0 0 2px #0f6db6;
}
.form-item--radio input:disabled {
  cursor: default;
  opacity: 0.35;
}
.form-item--radio input + .form-item__label {
  cursor: pointer;
  display: inline;
}
.form-item--radio input:disabled + .form-item__label {
  cursor: default;
  opacity: 0.35;
}

.webform .form-item.form-item--radios {
  margin-top: 20px;
}
.webform .form-item.form-item--radios .form-item--radio {
  display: inline-block;
  margin-right: 20px;
  margin-bottom: 0;
}
.webform .form-item.form-item--radios .form-item--radio:last-child {
  margin-right: 0;
}
.webform .form-item.form-item--radios.webform-options-display-one-column, .webform .form-item.form-item--radios.webform-options-display-two-columns, .webform .form-item.form-item--radios.webform-options-display-three-columns {
  margin-bottom: var(--size-1);
}
.webform .form-item.form-item--radios.webform-options-display-one-column .form-item--radio, .webform .form-item.form-item--radios.webform-options-display-two-columns .form-item--radio, .webform .form-item.form-item--radios.webform-options-display-three-columns .form-item--radio {
  display: block;
  margin-bottom: var(--size-4);
}

.form-item--range .form-item__range {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  background: transparent;
  border: 0;
  height: 2.75rem;
  margin: 0.2em 0;
  padding: 0;
}
.form-item--range .form-item__range::-moz-focus-outer {
  border: 0;
}
.form-item--range .form-item__range:focus {
  box-shadow: none;
  outline: 0;
}
.form-item--range .form-item__range:focus::-moz-range-thumb {
  outline: units(0.5) solid #23527c;
  outline-offset: units(0.5);
}
.form-item--range .form-item__range:focus::-ms-thumb {
  outline: units(0.5) solid #23527c;
  outline-offset: units(0.5);
}
.form-item--range .form-item__range:focus::-webkit-slider-thumb {
  outline: units(0.5) solid #23527c;
  outline-offset: units(0.5);
}
.form-item--range .form-item__range:disabled {
  cursor: default;
  opacity: 0.35;
}
.form-item--range .form-item__range::-moz-range-thumb {
  background: #adb5bd;
  border: 1px solid #f7f7f7;
  border-radius: 0;
  cursor: pointer;
  height: 2.75rem;
  outline: 0;
  -moz-transition: box-shadow 200ms cubic-bezier(0.4, 0, 0.2, 1);
  transition: box-shadow 200ms cubic-bezier(0.4, 0, 0.2, 1);
  width: 1.375rem;
}
.form-item--range .form-item__range::-moz-range-track {
  background: #cccccc;
  border: 1px solid #adb5bd;
  cursor: pointer;
  display: block;
  height: 0.625rem;
  margin: 0;
  outline: 0;
  width: 100%;
}
.form-item--range .form-item__range::-ms-thumb {
  background: #adb5bd;
  border: 1px solid #f7f7f7;
  border-radius: 0;
  cursor: pointer;
  height: 2.75rem;
  outline: 0;
  -ms-transition: box-shadow 200ms cubic-bezier(0.4, 0, 0.2, 1);
  transition: box-shadow 200ms cubic-bezier(0.4, 0, 0.2, 1);
  width: 1.375rem;
  margin-top: 0 !important;
}
.form-item--range .form-item__range::-ms-track {
  background: #cccccc;
  border: 1px solid #adb5bd;
  cursor: pointer;
  display: block;
  height: 0.625rem;
  margin: 0;
  outline: 0;
  width: 100%;
  background: transparent;
  border: 0;
  color: transparent;
}
.form-item--range .form-item__range::-ms-fill-lower, .form-item--range .form-item__range::-ms-fill-upper {
  background: #cccccc;
  border: 1px solid #adb5bd;
}
.form-item--range .form-item__range::-webkit-slider-thumb {
  background: #adb5bd;
  border: 1px solid #f7f7f7;
  border-radius: 0;
  cursor: pointer;
  height: 2.75rem;
  outline: 0;
  -webkit-transition: box-shadow 200ms cubic-bezier(0.4, 0, 0.2, 1);
  transition: box-shadow 200ms cubic-bezier(0.4, 0, 0.2, 1);
  width: 1.375rem;
  -webkit-appearance: none;
  appearance: none;
  margin-top: -1.125rem;
}
.form-item--range .form-item__range::-webkit-slider-runnable-track {
  background: #cccccc;
  border: 1px solid #adb5bd;
  cursor: pointer;
  display: block;
  height: 0.625rem;
  margin: 0;
  outline: 0;
  width: 100%;
}
.form-item--range.is-full-width > .form-item__range {
  width: 100%;
}

.form-item--select .select2 {
  padding: 10px 5px;
  background-color: #f7f7f7;
  border: 1px solid #dddddd;
  border-radius: 0;
  display: inline-block;
  font-size: var(--scale-0);
  margin: var(--size-1) 0;
  max-width: 100%;
  transition-duration: 200ms;
  transition-property: background-color, border;
  transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
  background-image: url("../img/select-arrow.svg"), linear-gradient(transparent, transparent);
  background-repeat: no-repeat;
  background-position: calc(100% - 15px) center;
  background-size: 20px;
  padding-right: 40px;
}
.form-item--select .select2:hover, .form-item--select .select2:focus {
  background-color: var(--color-white);
  border: 1px solid #adb5bd;
}
.form-item--select .select2.select2-container--open {
  background-image: url("../img/select-arrow--active.svg"), linear-gradient(transparent, transparent);
  border: 1px solid #0f6db6;
}
.form-item--select .select2-selection {
  background-color: transparent;
  border: none;
}
.form-item--select .select2-selection__arrow {
  display: none;
}

.select2-results .select2-results__option {
  margin: 0;
  font-size: var(--scale-0);
  line-height: var(--scale-2);
}
.select2-results .select2-results__option.select2-results__option--highlighted {
  background-color: #0f6db6;
}

.webform {
  margin-bottom: var(--size-8);
}
@media (min-width: 992px) {
  .webform {
    margin-bottom: var(--size-10);
  }
}
.webform .webform__header {
  margin: 0 0 var(--size-6);
}
.webform .webform__title {
  font-size: var(--scale-2);
  line-height: var(--line-xs);
  font-weight: 500;
  color: var(--color-navy);
  font-family: var(--font-sans);
  -webkit-hyphens: none;
  hyphens: none;
  margin: 0 0 var(--size-4);
  text-rendering: optimizeLegibility;
}
.domain-stateofrobotics-us .webform .webform__title {
  font-family: var(--font-robo);
}
@media print {
  .webform .webform__title {
    orphans: 3;
    page-break-after: avoid;
    widows: 3;
  }
  .webform .webform__title::after {
    display: inline-block;
  }
}
.webform .webform__title a {
  font-weight: inherit;
}
@media (min-width: 576px) {
  .webform .webform__title {
    font-size: var(--scale-3);
  }
}
.webform .form-item {
  margin: 0 0 var(--size-5);
}
.webform .form-item .form-item__required-marker {
  color: #dc3545;
}
.webform .form-item .form-item__description {
  margin-top: 6px;
  font-size: 16px;
  line-height: 20px;
}
.webform .form-item .form-managed-file {
  position: relative;
  max-width: 425px;
}
.webform .form-item .form-managed-file .webform-managed-file-placeholder {
  display: none;
}
.webform .form-item .form-managed-file::after {
  content: "Upload";
  position: absolute;
  top: 0;
  right: 0;
  width: auto;
  height: 100%;
  background-color: #0f6db6;
  color: var(--color-white);
  cursor: pointer;
  font-size: 16px;
  line-height: 3.5;
  padding-right: 30px;
  padding-left: 30px;
}
.webform .form-item .form-managed-file::after:hover {
  background-color: rgb(7.2335025381, 52.5634517766, 87.7664974619);
}
.webform .form-item.webform-element--title-inline {
  display: flex;
}
.webform .form-item.webform-element--title-inline .form-item__label,
.webform .form-item.webform-element--title-inline legend {
  display: inline-table;
  white-space: nowrap;
  padding-right: var(--size-4);
}
.webform .captcha {
  font-size: 0;
  margin: 0 0 var(--size-5);
}

.spb-popup-main-wrapper.spb_top_center {
  max-width: 600px !important;
  width: 100% !important;
  top: 85px !important;
  border-color: transparent;
}

#block-newslettersignupblock,
#block-camnewslettersignup,
#block-mehinewslettersignup,
#block-massmakesnewslettersignup,
#block-m2i2newslettersignup,
#block-macaregivercoalitionnewslettersignup,
#block-masscybercenternewslettersignup,
#block-massdigitalhealthnewslettersignup,
#block-broadbandnewslettersignup,
#block-nemicroelectronicsnewslettersignup,
#block-inovationnewslettersignup,
#block-ohana-maaihubnewslettersignup {
  display: none;
}
#block-newslettersignupblock .field--type-webform .field__label,
#block-camnewslettersignup .field--type-webform .field__label,
#block-mehinewslettersignup .field--type-webform .field__label,
#block-massmakesnewslettersignup .field--type-webform .field__label,
#block-m2i2newslettersignup .field--type-webform .field__label,
#block-macaregivercoalitionnewslettersignup .field--type-webform .field__label,
#block-masscybercenternewslettersignup .field--type-webform .field__label,
#block-massdigitalhealthnewslettersignup .field--type-webform .field__label,
#block-broadbandnewslettersignup .field--type-webform .field__label,
#block-nemicroelectronicsnewslettersignup .field--type-webform .field__label,
#block-inovationnewslettersignup .field--type-webform .field__label,
#block-ohana-maaihubnewslettersignup .field--type-webform .field__label {
  display: none;
}
#block-newslettersignupblock .field--type-webform .field__content,
#block-camnewslettersignup .field--type-webform .field__content,
#block-mehinewslettersignup .field--type-webform .field__content,
#block-massmakesnewslettersignup .field--type-webform .field__content,
#block-m2i2newslettersignup .field--type-webform .field__content,
#block-macaregivercoalitionnewslettersignup .field--type-webform .field__content,
#block-masscybercenternewslettersignup .field--type-webform .field__content,
#block-massdigitalhealthnewslettersignup .field--type-webform .field__content,
#block-broadbandnewslettersignup .field--type-webform .field__content,
#block-nemicroelectronicsnewslettersignup .field--type-webform .field__content,
#block-inovationnewslettersignup .field--type-webform .field__content,
#block-ohana-maaihubnewslettersignup .field--type-webform .field__content {
  padding: 40px;
}
#block-newslettersignupblock form,
#block-camnewslettersignup form,
#block-mehinewslettersignup form,
#block-massmakesnewslettersignup form,
#block-m2i2newslettersignup form,
#block-macaregivercoalitionnewslettersignup form,
#block-masscybercenternewslettersignup form,
#block-massdigitalhealthnewslettersignup form,
#block-broadbandnewslettersignup form,
#block-nemicroelectronicsnewslettersignup form,
#block-inovationnewslettersignup form,
#block-ohana-maaihubnewslettersignup form {
  /* Style to place First Name and Last Name side by side */
  /* Style to place Title and Company side by side */
  /* Style to place Email on its own line */
}
#block-newslettersignupblock form .form-item--id-first-name,
#block-camnewslettersignup form .form-item--id-first-name,
#block-mehinewslettersignup form .form-item--id-first-name,
#block-massmakesnewslettersignup form .form-item--id-first-name,
#block-m2i2newslettersignup form .form-item--id-first-name,
#block-macaregivercoalitionnewslettersignup form .form-item--id-first-name,
#block-masscybercenternewslettersignup form .form-item--id-first-name,
#block-massdigitalhealthnewslettersignup form .form-item--id-first-name,
#block-broadbandnewslettersignup form .form-item--id-first-name,
#block-nemicroelectronicsnewslettersignup form .form-item--id-first-name,
#block-inovationnewslettersignup form .form-item--id-first-name,
#block-ohana-maaihubnewslettersignup form .form-item--id-first-name {
  display: inline-block;
  width: 48%; /* Adjust the width as needed */
  margin-right: 2%; /* Add some space between the inputs */
}
#block-newslettersignupblock form .form-item--id-first-name .form-item__label,
#block-camnewslettersignup form .form-item--id-first-name .form-item__label,
#block-mehinewslettersignup form .form-item--id-first-name .form-item__label,
#block-massmakesnewslettersignup form .form-item--id-first-name .form-item__label,
#block-m2i2newslettersignup form .form-item--id-first-name .form-item__label,
#block-macaregivercoalitionnewslettersignup form .form-item--id-first-name .form-item__label,
#block-masscybercenternewslettersignup form .form-item--id-first-name .form-item__label,
#block-massdigitalhealthnewslettersignup form .form-item--id-first-name .form-item__label,
#block-broadbandnewslettersignup form .form-item--id-first-name .form-item__label,
#block-nemicroelectronicsnewslettersignup form .form-item--id-first-name .form-item__label,
#block-inovationnewslettersignup form .form-item--id-first-name .form-item__label,
#block-ohana-maaihubnewslettersignup form .form-item--id-first-name .form-item__label {
  color: #333;
  font-feature-settings: "clig" off, "liga" off;
  font-family: var(--font-sans);
  font-size: 16px;
  font-style: normal;
  font-weight: 700;
  line-height: 24px;
}
#block-newslettersignupblock form .form-item--id-last-name,
#block-camnewslettersignup form .form-item--id-last-name,
#block-mehinewslettersignup form .form-item--id-last-name,
#block-massmakesnewslettersignup form .form-item--id-last-name,
#block-m2i2newslettersignup form .form-item--id-last-name,
#block-macaregivercoalitionnewslettersignup form .form-item--id-last-name,
#block-masscybercenternewslettersignup form .form-item--id-last-name,
#block-massdigitalhealthnewslettersignup form .form-item--id-last-name,
#block-broadbandnewslettersignup form .form-item--id-last-name,
#block-nemicroelectronicsnewslettersignup form .form-item--id-last-name,
#block-inovationnewslettersignup form .form-item--id-last-name,
#block-ohana-maaihubnewslettersignup form .form-item--id-last-name {
  display: inline-block;
  width: 48%; /* Adjust the width as needed */
}
#block-newslettersignupblock form .form-item--id-last-name .form-item__label,
#block-camnewslettersignup form .form-item--id-last-name .form-item__label,
#block-mehinewslettersignup form .form-item--id-last-name .form-item__label,
#block-massmakesnewslettersignup form .form-item--id-last-name .form-item__label,
#block-m2i2newslettersignup form .form-item--id-last-name .form-item__label,
#block-macaregivercoalitionnewslettersignup form .form-item--id-last-name .form-item__label,
#block-masscybercenternewslettersignup form .form-item--id-last-name .form-item__label,
#block-massdigitalhealthnewslettersignup form .form-item--id-last-name .form-item__label,
#block-broadbandnewslettersignup form .form-item--id-last-name .form-item__label,
#block-nemicroelectronicsnewslettersignup form .form-item--id-last-name .form-item__label,
#block-inovationnewslettersignup form .form-item--id-last-name .form-item__label,
#block-ohana-maaihubnewslettersignup form .form-item--id-last-name .form-item__label {
  color: #333;
  font-feature-settings: "clig" off, "liga" off;
  font-family: var(--font-sans);
  font-size: 16px;
  font-style: normal;
  font-weight: 700;
  line-height: 24px;
}
#block-newslettersignupblock form .form-item--id-title,
#block-camnewslettersignup form .form-item--id-title,
#block-mehinewslettersignup form .form-item--id-title,
#block-massmakesnewslettersignup form .form-item--id-title,
#block-m2i2newslettersignup form .form-item--id-title,
#block-macaregivercoalitionnewslettersignup form .form-item--id-title,
#block-masscybercenternewslettersignup form .form-item--id-title,
#block-massdigitalhealthnewslettersignup form .form-item--id-title,
#block-broadbandnewslettersignup form .form-item--id-title,
#block-nemicroelectronicsnewslettersignup form .form-item--id-title,
#block-inovationnewslettersignup form .form-item--id-title,
#block-ohana-maaihubnewslettersignup form .form-item--id-title {
  display: inline-block;
  width: 48%; /* Adjust the width as needed */
  margin-right: 2%; /* Add some space between the inputs */
}
#block-newslettersignupblock form .form-item--id-title .form-item__label,
#block-camnewslettersignup form .form-item--id-title .form-item__label,
#block-mehinewslettersignup form .form-item--id-title .form-item__label,
#block-massmakesnewslettersignup form .form-item--id-title .form-item__label,
#block-m2i2newslettersignup form .form-item--id-title .form-item__label,
#block-macaregivercoalitionnewslettersignup form .form-item--id-title .form-item__label,
#block-masscybercenternewslettersignup form .form-item--id-title .form-item__label,
#block-massdigitalhealthnewslettersignup form .form-item--id-title .form-item__label,
#block-broadbandnewslettersignup form .form-item--id-title .form-item__label,
#block-nemicroelectronicsnewslettersignup form .form-item--id-title .form-item__label,
#block-inovationnewslettersignup form .form-item--id-title .form-item__label,
#block-ohana-maaihubnewslettersignup form .form-item--id-title .form-item__label {
  color: #333;
  font-feature-settings: "clig" off, "liga" off;
  font-family: var(--font-sans);
  font-size: 16px;
  font-style: normal;
  font-weight: 700;
  line-height: 24px;
}
#block-newslettersignupblock form .form-item--id-company,
#block-camnewslettersignup form .form-item--id-company,
#block-mehinewslettersignup form .form-item--id-company,
#block-massmakesnewslettersignup form .form-item--id-company,
#block-m2i2newslettersignup form .form-item--id-company,
#block-macaregivercoalitionnewslettersignup form .form-item--id-company,
#block-masscybercenternewslettersignup form .form-item--id-company,
#block-massdigitalhealthnewslettersignup form .form-item--id-company,
#block-broadbandnewslettersignup form .form-item--id-company,
#block-nemicroelectronicsnewslettersignup form .form-item--id-company,
#block-inovationnewslettersignup form .form-item--id-company,
#block-ohana-maaihubnewslettersignup form .form-item--id-company {
  display: inline-block;
  width: 48%; /* Adjust the width as needed */
}
#block-newslettersignupblock form .form-item--id-company .form-item__label,
#block-camnewslettersignup form .form-item--id-company .form-item__label,
#block-mehinewslettersignup form .form-item--id-company .form-item__label,
#block-massmakesnewslettersignup form .form-item--id-company .form-item__label,
#block-m2i2newslettersignup form .form-item--id-company .form-item__label,
#block-macaregivercoalitionnewslettersignup form .form-item--id-company .form-item__label,
#block-masscybercenternewslettersignup form .form-item--id-company .form-item__label,
#block-massdigitalhealthnewslettersignup form .form-item--id-company .form-item__label,
#block-broadbandnewslettersignup form .form-item--id-company .form-item__label,
#block-nemicroelectronicsnewslettersignup form .form-item--id-company .form-item__label,
#block-inovationnewslettersignup form .form-item--id-company .form-item__label,
#block-ohana-maaihubnewslettersignup form .form-item--id-company .form-item__label {
  color: #333;
  font-feature-settings: "clig" off, "liga" off;
  font-family: var(--font-sans);
  font-size: 16px;
  font-style: normal;
  font-weight: 700;
  line-height: 24px;
}
#block-newslettersignupblock form .form-item--id-email,
#block-camnewslettersignup form .form-item--id-email,
#block-mehinewslettersignup form .form-item--id-email,
#block-massmakesnewslettersignup form .form-item--id-email,
#block-m2i2newslettersignup form .form-item--id-email,
#block-macaregivercoalitionnewslettersignup form .form-item--id-email,
#block-masscybercenternewslettersignup form .form-item--id-email,
#block-massdigitalhealthnewslettersignup form .form-item--id-email,
#block-broadbandnewslettersignup form .form-item--id-email,
#block-nemicroelectronicsnewslettersignup form .form-item--id-email,
#block-inovationnewslettersignup form .form-item--id-email,
#block-ohana-maaihubnewslettersignup form .form-item--id-email {
  display: block;
  width: 100%;
  margin-bottom: 10px; /* Add some space between the email field and the fields above it */
}
#block-newslettersignupblock form .form-item__label,
#block-camnewslettersignup form .form-item__label,
#block-mehinewslettersignup form .form-item__label,
#block-massmakesnewslettersignup form .form-item__label,
#block-m2i2newslettersignup form .form-item__label,
#block-macaregivercoalitionnewslettersignup form .form-item__label,
#block-masscybercenternewslettersignup form .form-item__label,
#block-massdigitalhealthnewslettersignup form .form-item__label,
#block-broadbandnewslettersignup form .form-item__label,
#block-nemicroelectronicsnewslettersignup form .form-item__label,
#block-inovationnewslettersignup form .form-item__label,
#block-ohana-maaihubnewslettersignup form .form-item__label {
  color: #213761;
  font-feature-settings: "clig" off, "liga" off;
  font-family: var(--font-sans);
  font-size: 28px;
  font-style: normal;
  font-weight: 700;
  line-height: 42px; /* 150% */
}
#block-newslettersignupblock form .form-item--id-markup,
#block-camnewslettersignup form .form-item--id-markup,
#block-mehinewslettersignup form .form-item--id-markup,
#block-massmakesnewslettersignup form .form-item--id-markup,
#block-m2i2newslettersignup form .form-item--id-markup,
#block-macaregivercoalitionnewslettersignup form .form-item--id-markup,
#block-masscybercenternewslettersignup form .form-item--id-markup,
#block-massdigitalhealthnewslettersignup form .form-item--id-markup,
#block-broadbandnewslettersignup form .form-item--id-markup,
#block-nemicroelectronicsnewslettersignup form .form-item--id-markup,
#block-inovationnewslettersignup form .form-item--id-markup,
#block-ohana-maaihubnewslettersignup form .form-item--id-markup {
  color: #333;
  font-feature-settings: "clig" off, "liga" off;
  font-family: var(--font-sans);
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: 24px; /* 150% */
  padding-bottom: 24px;
}
#block-newslettersignupblock form .form-item--email,
#block-camnewslettersignup form .form-item--email,
#block-mehinewslettersignup form .form-item--email,
#block-massmakesnewslettersignup form .form-item--email,
#block-m2i2newslettersignup form .form-item--email,
#block-macaregivercoalitionnewslettersignup form .form-item--email,
#block-masscybercenternewslettersignup form .form-item--email,
#block-massdigitalhealthnewslettersignup form .form-item--email,
#block-broadbandnewslettersignup form .form-item--email,
#block-nemicroelectronicsnewslettersignup form .form-item--email,
#block-inovationnewslettersignup form .form-item--email,
#block-ohana-maaihubnewslettersignup form .form-item--email {
  padding-bottom: 24px;
}
#block-newslettersignupblock form .form-item--email .form-item__label,
#block-camnewslettersignup form .form-item--email .form-item__label,
#block-mehinewslettersignup form .form-item--email .form-item__label,
#block-massmakesnewslettersignup form .form-item--email .form-item__label,
#block-m2i2newslettersignup form .form-item--email .form-item__label,
#block-macaregivercoalitionnewslettersignup form .form-item--email .form-item__label,
#block-masscybercenternewslettersignup form .form-item--email .form-item__label,
#block-massdigitalhealthnewslettersignup form .form-item--email .form-item__label,
#block-broadbandnewslettersignup form .form-item--email .form-item__label,
#block-nemicroelectronicsnewslettersignup form .form-item--email .form-item__label,
#block-inovationnewslettersignup form .form-item--email .form-item__label,
#block-ohana-maaihubnewslettersignup form .form-item--email .form-item__label {
  color: #333;
  font-feature-settings: "clig" off, "liga" off;
  font-family: var(--font-sans);
  font-size: 16px;
  font-style: normal;
  font-weight: 700;
  line-height: 24px;
  padding-left: 14px;
}
#block-newslettersignupblock form .form-item--email .form-item__label .form-item__required-marker::before,
#block-camnewslettersignup form .form-item--email .form-item__label .form-item__required-marker::before,
#block-mehinewslettersignup form .form-item--email .form-item__label .form-item__required-marker::before,
#block-massmakesnewslettersignup form .form-item--email .form-item__label .form-item__required-marker::before,
#block-m2i2newslettersignup form .form-item--email .form-item__label .form-item__required-marker::before,
#block-macaregivercoalitionnewslettersignup form .form-item--email .form-item__label .form-item__required-marker::before,
#block-masscybercenternewslettersignup form .form-item--email .form-item__label .form-item__required-marker::before,
#block-massdigitalhealthnewslettersignup form .form-item--email .form-item__label .form-item__required-marker::before,
#block-broadbandnewslettersignup form .form-item--email .form-item__label .form-item__required-marker::before,
#block-nemicroelectronicsnewslettersignup form .form-item--email .form-item__label .form-item__required-marker::before,
#block-inovationnewslettersignup form .form-item--email .form-item__label .form-item__required-marker::before,
#block-ohana-maaihubnewslettersignup form .form-item--email .form-item__label .form-item__required-marker::before {
  color: red;
  position: absolute;
  left: 46px;
}
#block-newslettersignupblock form .form-item--email input.form-item__email,
#block-camnewslettersignup form .form-item--email input.form-item__email,
#block-mehinewslettersignup form .form-item--email input.form-item__email,
#block-massmakesnewslettersignup form .form-item--email input.form-item__email,
#block-m2i2newslettersignup form .form-item--email input.form-item__email,
#block-macaregivercoalitionnewslettersignup form .form-item--email input.form-item__email,
#block-masscybercenternewslettersignup form .form-item--email input.form-item__email,
#block-massdigitalhealthnewslettersignup form .form-item--email input.form-item__email,
#block-broadbandnewslettersignup form .form-item--email input.form-item__email,
#block-nemicroelectronicsnewslettersignup form .form-item--email input.form-item__email,
#block-inovationnewslettersignup form .form-item--email input.form-item__email,
#block-ohana-maaihubnewslettersignup form .form-item--email input.form-item__email {
  border-radius: 4px;
  border: 1px solid #323232;
  background: #FFF;
}
#block-newslettersignupblock form .captcha__description,
#block-camnewslettersignup form .captcha__description,
#block-mehinewslettersignup form .captcha__description,
#block-massmakesnewslettersignup form .captcha__description,
#block-m2i2newslettersignup form .captcha__description,
#block-macaregivercoalitionnewslettersignup form .captcha__description,
#block-masscybercenternewslettersignup form .captcha__description,
#block-massdigitalhealthnewslettersignup form .captcha__description,
#block-broadbandnewslettersignup form .captcha__description,
#block-nemicroelectronicsnewslettersignup form .captcha__description,
#block-inovationnewslettersignup form .captcha__description,
#block-ohana-maaihubnewslettersignup form .captcha__description {
  display: none;
}
#block-newslettersignupblock form .g-recaptcha,
#block-camnewslettersignup form .g-recaptcha,
#block-mehinewslettersignup form .g-recaptcha,
#block-massmakesnewslettersignup form .g-recaptcha,
#block-m2i2newslettersignup form .g-recaptcha,
#block-macaregivercoalitionnewslettersignup form .g-recaptcha,
#block-masscybercenternewslettersignup form .g-recaptcha,
#block-massdigitalhealthnewslettersignup form .g-recaptcha,
#block-broadbandnewslettersignup form .g-recaptcha,
#block-nemicroelectronicsnewslettersignup form .g-recaptcha,
#block-inovationnewslettersignup form .g-recaptcha,
#block-ohana-maaihubnewslettersignup form .g-recaptcha {
  padding-bottom: 24px;
}
#block-newslettersignupblock form .form-item--markup-01,
#block-camnewslettersignup form .form-item--markup-01,
#block-mehinewslettersignup form .form-item--markup-01,
#block-massmakesnewslettersignup form .form-item--markup-01,
#block-m2i2newslettersignup form .form-item--markup-01,
#block-macaregivercoalitionnewslettersignup form .form-item--markup-01,
#block-masscybercenternewslettersignup form .form-item--markup-01,
#block-massdigitalhealthnewslettersignup form .form-item--markup-01,
#block-broadbandnewslettersignup form .form-item--markup-01,
#block-nemicroelectronicsnewslettersignup form .form-item--markup-01,
#block-inovationnewslettersignup form .form-item--markup-01,
#block-ohana-maaihubnewslettersignup form .form-item--markup-01 {
  color: #333;
  font-feature-settings: "clig" off, "liga" off;
  font-family: var(--font-sans);
  font-size: 12px;
  font-style: normal;
  font-weight: 400;
  line-height: 16px;
  padding-bottom: 24px;
}
#block-newslettersignupblock form .webform-actions,
#block-camnewslettersignup form .webform-actions,
#block-mehinewslettersignup form .webform-actions,
#block-massmakesnewslettersignup form .webform-actions,
#block-m2i2newslettersignup form .webform-actions,
#block-macaregivercoalitionnewslettersignup form .webform-actions,
#block-masscybercenternewslettersignup form .webform-actions,
#block-massdigitalhealthnewslettersignup form .webform-actions,
#block-broadbandnewslettersignup form .webform-actions,
#block-nemicroelectronicsnewslettersignup form .webform-actions,
#block-inovationnewslettersignup form .webform-actions,
#block-ohana-maaihubnewslettersignup form .webform-actions {
  padding-bottom: 24px;
}
#block-newslettersignupblock form .webform-actions .webform-button--submit,
#block-camnewslettersignup form .webform-actions .webform-button--submit,
#block-mehinewslettersignup form .webform-actions .webform-button--submit,
#block-massmakesnewslettersignup form .webform-actions .webform-button--submit,
#block-m2i2newslettersignup form .webform-actions .webform-button--submit,
#block-macaregivercoalitionnewslettersignup form .webform-actions .webform-button--submit,
#block-masscybercenternewslettersignup form .webform-actions .webform-button--submit,
#block-massdigitalhealthnewslettersignup form .webform-actions .webform-button--submit,
#block-broadbandnewslettersignup form .webform-actions .webform-button--submit,
#block-nemicroelectronicsnewslettersignup form .webform-actions .webform-button--submit,
#block-inovationnewslettersignup form .webform-actions .webform-button--submit,
#block-ohana-maaihubnewslettersignup form .webform-actions .webform-button--submit {
  width: 100%;
  padding: 14px 0;
}
#block-newslettersignupblock form .form-item--processed-text p,
#block-camnewslettersignup form .form-item--processed-text p,
#block-mehinewslettersignup form .form-item--processed-text p,
#block-massmakesnewslettersignup form .form-item--processed-text p,
#block-m2i2newslettersignup form .form-item--processed-text p,
#block-macaregivercoalitionnewslettersignup form .form-item--processed-text p,
#block-masscybercenternewslettersignup form .form-item--processed-text p,
#block-massdigitalhealthnewslettersignup form .form-item--processed-text p,
#block-broadbandnewslettersignup form .form-item--processed-text p,
#block-nemicroelectronicsnewslettersignup form .form-item--processed-text p,
#block-inovationnewslettersignup form .form-item--processed-text p,
#block-ohana-maaihubnewslettersignup form .form-item--processed-text p {
  color: #213761;
  font-feature-settings: "clig" off, "liga" off;
  font-family: var(--font-sans);
  font-size: 16px;
  font-style: normal;
  font-weight: 700;
  line-height: 24px; /* 150% */
  text-decoration-line: underline;
}